package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

import java.util.Date;

public class MilitarySexualTraumaInfo extends ExternalComponent {


	private static final long serialVersionUID = -7517765535393415078L;

	
	//ZEL/23/Z11
	private String status = null;

    /**
     * ZEL/24/Z11
     */
    private Date statusChangeDate = null;

    /**
     * ZEL/25/Z11
     */
    private String determinationFacility = null;

	public String getDeterminationFacility() {
		return determinationFacility;
	}

	public void setDeterminationFacility(String determinationFacility) {
		this.determinationFacility = determinationFacility;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public Date getStatusChangeDate() {
		return statusChangeDate;
	}

	public void setStatusChangeDate(Date statusChangeDate) {
		this.statusChangeDate = statusChangeDate;
	}

}
